AMIMOTO AMI now defaults PHP 7.

Last year, WordPress development updated recommended environment for WordPress to PHP7 or more. Matt Mullenweg also posted on his blog that he hopes WordPress hosting companies should default PHP7 on their server environment.

I also think the performance improvements in PHP7 are particularly impressive, and major kudos to everyone who worked on that. We will consider whether hosts use PHP7 by default for new accounts next year as well.

https://wordpress.org/news/2016/12/moving-toward-ssl/

Today, we announce that we have updated our AMIs and default PHP7 except for PVM and RedHat Enterprise Linux.
Launching new instance, you can run WordPress on PHP7 environment.

      ___         _            __
     / _ | __ _  (_)_ _  ___  / /____
    / __ |/  ' \/ /  ' \/ _ \/ __/ _ \
   /_/ |_/_/_/_/_/_/_/_/\___/\__/\___/

https://aws.amazon.com/amazon-linux-ami/2016.09-release-notes/

 Nginx 1.11.9, PHP 7.0.15, Percona MySQL 5.6.34, WP-CLI 1.1.0

 amimoto     https://www.amimoto-ami.com/
 digitalcube https://en.digitalcube.jp/

Hello London and Canada!

Our AMIs also support new regions with PHP7: London and Canada.

Getting Started

Choose your favourite AMI from our AMI list page for Self hosting/.

Note: some AMI doesn’t support PHP 7, e.g. HHVM edition of AMIMOTO AMI. Make sure PHP7 is described on Runtime section your chosen AMI.

How to Update

If you were running the prior version of the AMI, please update with the following instructions.
How to upgrade running AMI to the latest on self hosting.

You need switching PHP7 if you updated your AMI.
Enabling PHP7, please check our instructions and follow it.
Enabling PHP7 on AMIMOTO AMI (HVM/PVM)